<ART ID="01332" PID="1804" JID="143" BPAGE="1099" EPAGE="1103" PII="S0218301309013324" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMPLE TOOL TO SEARCH QUASI-MAGIC STRUCTURES IN DEFORMED NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BO&#x017B;ENA</FNM>
<SNM>NERLO-POMORSKA</SNM>
<X-REF REFID="S0218301309013324AF001"></X-REF>
</AUT>
<AUT>
<FNM>KRZYSZTOF</FNM>
<SNM>POMORSKI</SNM>
<X-REF REFID="S0218301309013324AF001"></X-REF>
</AUT>
<AFF ID="S0218301309013324AF001">Department of Theoretical Physics, Maria-Curie-Sk&#x0142;odowska University, 20-031 Lublin, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>October 10, 2008</RE>
</HIST>
<ABST>
<P>Evaluation of shell effects in nuclei plays an important role in studying the nuclear structure. In the Strutinsky method the smooth energy of the nucleus is obtained by a folding procedure of the single-particle (s.p.) energy density in the s.p. energy space <F>e</F>. An alternative way of energy smoothing is obtained by folding the s.p. energy sum in the particle-number space <F><TEX ID="S0218301309013324M001">${\mathcal N}$</TEX></F>. For non degenerated s.p. spectra both types of folding yield smooth energies which are close to each other. In the case of strongly degenerated spectra which appear at sphericity or in regions of shape isomers, the smooth energy obtained by the <F><TEX ID="S0218301309013324M001">${\mathcal N}$</TEX></F>-folding is a couple of MeV larger than the traditional average Strutinsky energy. It is shown that this smooth energy difference can serve as a simple tool to search for magic or quasi-magic structures in the s.p. spectra, e.g. to find shape isomers in the multidimensional deformation space.</P>
</ABST>
</FRONT>
</ART>
