<ART ID="01312" PID="1804" JID="143" BPAGE="975" EPAGE="985" PII="S0218301309013129" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SKYRME-RANDOM-PHASE-APPROXIMATION DESCRIPTION OF E1 STRENGTH IN <F><SUP>92&#x2013;100</SUP><RM>Mo</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>KVASIL</SNM>
<EAD>kvasil@ipnp.troja.mff.cuni.cz</EAD>
<X-REF REFID="S0218301309013129AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>VESELY</SNM>
<EAD>vesely@ipnp.troja.mff.cuni.cz</EAD>
<X-REF REFID="S0218301309013129AF001"></X-REF>
</AUT>
<AFF ID="S0218301309013129AF001">Institute of Particle and Nuclear Physics, Charles University, CZ-18000 Praha, <CNY>Czech Republic</CNY></AFF>
<AUT>
<FNM>V. O.</FNM>
<SNM>NESTERENKO</SNM>
<EAD>nester@theor.jinr.ru</EAD>
<X-REF REFID="S0218301309013129AF002"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>KLEINIG</SNM>
<EAD>kleinig@theor.jinr.ru</EAD>
<X-REF REFID="S0218301309013129FN001"></X-REF>
<X-REF REFID="S0218301309013129AF002"></X-REF>
</AUT>
<FTN ID="S0218301309013129FN001">
<P>Permanent address: Tech. Universit&#x00E4;t Dresden, Inst. f&#x00FC;r Analysis, D-01062, Dresden, Germany.</P></FTN>
<AFF ID="S0218301309013129AF002">BLTP, Joint Institute for Nuclear Research, Dubna, Moscow region, 141980, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>P.-G.</FNM>
<SNM>REINHARD</SNM>
<EAD>mpt218@theorie2.physik.uni-erlangen.de</EAD>
<X-REF REFID="S0218301309013129AF003"></X-REF>
</AUT>
<AFF ID="S0218301309013129AF003">Institut f&#x00FC;r Theoretische Physik II, Universit&#x00E4;t Erlangen, D-91058, Erlangen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>FRAUENDORF</SNM>
<EAD>s.frauendorf@fzd.de</EAD>
<X-REF REFID="S0218301309013129FN002"></X-REF>
<X-REF REFID="S0218301309013129AF004"></X-REF>
</AUT>
<FTN ID="S0218301309013129FN002">
<P>Present address: Department of Physics, University of Notre Dame, Indiana, 46556, USA.</P></FTN>
<AFF ID="S0218301309013129AF004">Institut f&#x00FC;r Strahlenphysik, Forschungszentrum, Rossendorf, D-01314, Dresden, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>November 7, 2008</RE>
<RV>December 4, 2008</RV>
</HIST>
<ABST>
<P>The isovector dipole E1 strength in <F><SUP>92,94,96,98,100</SUP><RM>Mo</RM></F> is analyzed within the self-consistent separable random-phase approximation (SRPA) model with Skyrme forces SkT6, SkM*, SLy6, and SkI3. The special attention is paid to the low-energy region near the particle thresholds (4-12 MeV), which is important for understanding of astrophysical processes. We show that, due to a compensation effect, the influence of nuclear deformation on E1 strength below 10-12 MeV is quite modest. At the same time, in agreement with previous predictions, the deformation increases the strength at higher energy. At 4-8 MeV the strength is mainly determined by the tail of E1 giant resonance. The four Skyrme forces differ in description of the whole giant resonance but give rather similar results below 12 MeV.</P>
</ABST>
</FRONT>
</ART>
